关于codosys版本的问题 点击:234 | 回复:3



281145820

    
  • 精华:0帖
  • 求助:3帖
  • 帖子:5帖 | 34回
  • 年度积分:0
  • 历史总积分:31
  • 注册:2015年1月24日
发表于:2018-10-04 08:48:45
楼主

各位大神:

       请问EPEC控制器2024,是使用codesys V2.3版本  还是codesys V2.1版本?有什么区别?

       在下最近在做这样的项目,之前没接触过这样的控制器和软件。请高手指点!!

      要是能送上培训教程什么的,真是万分感激。




不在爱了

  • 精华:0帖
  • 求助:0帖
  • 帖子:0帖 | 99回
  • 年度积分:0
  • 历史总积分:255
  • 注册:2017年10月17日
发表于:2018-10-04 15:22:10
1楼

codesys是一种编程语言 通常是厂家定制软件中包含有codesys codsys不是终端客户考虑的  都是调用codesys的程序块、指令等 是和你的软件对应的 如果自己更新版本也可,但是版本上有重大变更 不建议自己更新codesys,建议使用软件自带的codesys 在我的印象中codesys已经升级到3.5或更新的版本了

281145820

  • 精华:0帖
  • 求助:3帖
  • 帖子:5帖 | 34回
  • 年度积分:0
  • 历史总积分:31
  • 注册:2015年1月24日
发表于:2018-10-06 14:33:21
2楼

没看懂。那请问,我现在用的2024控制器   应该用什么软件?

旺旺112

  • 精华:0帖
  • 求助:0帖
  • 帖子:0帖 | 27回
  • 年度积分:0
  • 历史总积分:55
  • 注册:2005年10月31日
发表于:2019-04-14 20:02:13
3楼

EPEC控制器2024已经停产了,建议用3724,codesys V2.3版本


相关主题

官方公众号

智造工程师